
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding: 0;
	position: relative;
	margin: 0;
	border-left: #eceaea 1px solid;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #9ea0a0;
	text-align: left; 
	padding: 20px 25px;
	height: 30px;
	white-space:nowrap;
	float: left;
	font: bold 15px/30px Arial, Helvetica, sans-serif;
	margin: 0; 
	border-right: #eceaea 1px solid;
}
.mainMenu .root .txt {padding: 0;}

/* Main menu selected */
.mainMenu .separator {
	height: 30px;
	width: 1px;
	float: left;
	padding: 0;
	text-decoration: none;
	display: ;
}
.mainMenu .sel span.txt, .mainMenu .bc span.txt {
	color: #9ea0a0;
	height: 30px;
	float: left;
}
/* Main menu hover */
.mainMenu .hov span.txt{ 
	height: 30px;
	float: left;
	text-decoration: none;
	background:;
	color: #e82812;
}
.mainMenu table{
	border: none;
	z-index: 10000;
	margin-top: 0;
	background: #efefef;
	padding: 0;
	float: left;
	left: 0;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	line-height: 25px; height: 25px;
	display: block;
	float: left;
	clear: both;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	line-height: 25px; height: 25px;
	text-align: left;
	border: 0;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px;border: none; width: 150px; height: 25px; background-image: ;}
.mainMenu tr.last td .txt {border-bottom: none;}
.mainMenu tr.hov { 
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	line-height: 25px; height: 25px;
	text-decoration: none;
	border: none;
	background: transparent;
	margin: 0;
}

.mainMenu tr.hov td{
	color:#7ac143;
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	line-height: 25px; height: 25px;
	text-decoration: none;
	border: none;
	text-align: left;
	background: transparent;
	margin: 0;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	padding: 0;
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	line-height: 25px; height: 25px;
	border: none;
	background: transparent;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #7ac143;
	padding: 0;
	font-size: 14px; font-family: Arial, Helvetica, sans-serif;
	line-height: 25px; height: 25px;
	text-align: left;
	border: none;
	background: transparent;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


